<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>hw1</title>

    <style>
        table, th, td {
            border: 1px solid black;
            border-collapse: collapse;
        }

        td {
            text-align: center;
            height: 25px;
            width: 75px;
        }
    </style>
</head>
<body>

<h1>Объединение ячеек: атрибуты colspan, rowspan</h1>

<table>
    <tr><!--1-->
        <td colspan="3"></td>
        <td rowspan="2"></td>
        <td rowspan="2"></td>
        <td colspan="3"></td>
        <td rowspan="2" colspan="2"></td>
    </tr>

    <tr><!--2-->
        <td></td>
        <td colspan="2"></td>
        <td></td>
        <td></td>
        <td></td>
    </tr>

    <tr><!--3-->
        <td colspan="3"></td>
        <td></td>
        <td></td>
        <td colspan="3"></td>
        <td rowspan="2"></td>
        <td></td>
    </tr>

    <tr><!--4-->
        <td rowspan="2"></td>
        <td rowspan="3"></td>
        <td rowspan="2"></td>
        <td></td>
        <td></td>
        <td colspan="3"></td>
        <td></td>
    </tr>

    <tr><!--5-->
        <td colspan="5"></td>
        <td></td>
        <td rowspan="2"></td>
    </tr>

    <tr><!--6-->
        <td></td>
        <td></td>
        <td colspan="2"></td>
        <td colspan="3"></td>
        <td></td>
    </tr>

    <tr><!--7-->
        <td rowspan="3"></td>
        <td rowspan="2"></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td rowspan="3"></td>
        <td></td>
        <td></td>
    </tr>

    <tr><!--8-->
        <td rowspan="2"></td>
        <td rowspan="2"></td>
        <td rowspan="2"></td>
        <td></td>
        <td rowspan="3"></td>
        <td colspan="2"></td>
    </tr>

    <tr><!--9-->
        <td></td>
        <td></td>
        <td></td>
        <td></td>
    </tr>

    <tr><!--10-->
        <td></td>
        <td colspan="2"></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td colspan="2"></td>
    </tr>

</table>


</body>
</html>